<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
    <title>Edit {{ recipe.name }} - Scrumptious</title>
  </head>

  <body>
    <header>
      <nav>
        <ul>
          <li><a href="{% url 'home' %}">Scrumptious</a>"</li>
          <li><a href="{% url 'admin:index' %}">Admin</a>"</li>
          <li><a href="{% url 'recipe_new' %}">Write a review</a>"</li>
        </ul>
      </nav>
    </header>
    <form method="POST">
      % csrf_token % {{ form.as_p }}
      <input type="submit" value="Edit Recipe" />
    </form>
  </body>
</html>
